对于无线网卡可以尝试使用2.6.28以上内核

包含网卡/无线网的网络问题和ADSL/校园网/宽带拨号支持及代理/共享等网络使用问题
回复
头像
20sanguo
帖子: 778
注册时间: 2008-05-10 9:53
送出感谢: 0
接收感谢: 2 次

对于无线网卡可以尝试使用2.6.28以上内核

#1

帖子 20sanguo » 2009-02-03 13:39

1、在 http://packages.ubuntu.com/jaunty/base/
下载最新对应x86、amd64的内核
2、安装后,无线网卡应该都能识别,除非比较特殊的再用原来的办法。
在网路管理里配置一下应该就能使用了。一般就是添加wlan0(可以在终端用iwconfig查看)在无线网卡那里。


这样就不用ndiswrapper那么麻烦了,还支持ext4 :em04 不过以上我没测试过啊,内核是自己编译的。不过我想官方的应该更好才对。
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: 对于无线网卡可以尝试使用2.6.28以上内核

#2

帖子 lerosua » 2009-02-03 14:11

对于一些比较新的硬件,新内核会有新驱动加入~是这个原因
行走之间
帖子: 273
注册时间: 2007-12-25 22:41
送出感谢: 0
接收感谢: 0

Re: 对于无线网卡可以尝试使用2.6.28以上内核

#3

帖子 行走之间 » 2009-02-03 18:29

是否适用Kubuntu 8.10?
本人机子配有802.11b/g无线模块,昨天在一咖啡厅试了一下无网络信息,而windows下则正常。
头像
20sanguo
帖子: 778
注册时间: 2008-05-10 9:53
送出感谢: 0
接收感谢: 2 次

Re: 对于无线网卡可以尝试使用2.6.28以上内核

#4

帖子 20sanguo » 2009-02-03 18:49

都能的,内核通用。
行走之间
帖子: 273
注册时间: 2007-12-25 22:41
送出感谢: 0
接收感谢: 0

Re: 对于无线网卡可以尝试使用2.6.28以上内核

#5

帖子 行走之间 » 2009-02-04 22:53

实践证明,此法可行。
回复

回到 “网卡问题以及网络和拨号”